/*****
 * Inline Forums CSS
 * Forums module elements that are displayed within regular CMS page templates.
 ***** */

.topicsSummaryTable {
}

    .topicsSummaryTable .trHeader {
        background: #f0f0f0;
        border: #e0e0e0 1px solid;
        color: #303030;
    }

        .topicsSummaryTable .trHeader th {
            border-left: #e0e0e0 1px solid;
        }

    .topicsSummaryTable .trLight {
        background: #ffffff;
    }

    .topicsSummaryTable .trDark {
        background: #f4f4f4;
    }

    .topicsSummaryTable .postSummary {
    }

        .topicsSummaryTable .postSummary .title {
        }

        .topicsSummaryTable .postSummary .postsCount {
            white-space: nowrap;
            padding-right: 15px;
            font-size: 91.7%;
        }

        .topicsSummaryTable .postSummary .lastPost {
            white-space: nowrap;
        }

            .topicsSummaryTable .postSummary .lastPost .date {
                display: block;
                color: #000000;
            }
            
            .topicsSummaryTable .postSummary .lastPost .author {
                display: block;
                color: #000000;
            }
